What do you need help with?

Follow

What type of device will I need to use this app?

Google Android™ models

  • Android (Froyo) 2.2 or newer
  • Cameras with 2.0+ megapixel resolution and autofocus
  • Either touch screen or keyboard phones

iPhone® 3GS, 4, 4S, 5C, 6, and 6 Plus models

  • Apple iOS 6.0 or newer
Note: The iPhone 3G is no longer supported on the newest version of Apple's OS. Any current users who have already downloaded the app on their phone can continue to use it (and to use Mobile Capture once activated), but no new users will be able to enroll for Mobiliti with an iPhone 3G

iPad® 3, 4, and Mini

  • Apple iOS 5.0.1 or newer
  • Cameras with 2.0+ megapixel resolution and autofocus
Note: The iPad 1 and the iPad 2 do not meet the minimum camera resolution requirements.

Google Android Tablets

  • Android (Ice Cream Sandwich) 4.0.3 or newer
  • Cameras with 2.0+ megapixel resolution and autofocus
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk